#include "builder.h"
#include "package.h"
#include "pkgconfigfile.h"

PkgConfigFile::PkgConfigFile(Builder &b, const SourcePackage &p):
	FileTarget(b, p, p.get_source_directory()/(p.get_name()+".pc"))
{
	tool = &builder.get_toolchain().get_tool("PCG");

	install_location = "lib/pkgconfig";
}
